.icon-list{

}

.icon-list .icon-list-item{
    display: flex;
    align-items: center;
    gap: 3rem;
    font-size: 18px;
    margin-bottom: 1.2rem;
    margin-top: 1.2rem;
}

.icon-list img,
.icon-list picture{
    width: 40px;
    flex-shrink: 0;

}

.icon-list .icon-list-button{
    margin-top: 1rem;
}
